<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="theme-color" content="#c3639e" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>
        @yield('title')
    </title>
    @if(isset($front) && $front == false)
        <link rel="stylesheet" type="text/css" href="/assets/css/back/start.css?=sdfsdf">
    @elseif(!isset($front) || $front == true)
        <link rel="stylesheet" type="text/css" href="/assets/css/front/start.css?=sdfsdf">
    @endif

</head>

<body>
    <script>
    0
    </script>
    <header>
        <div>
            <div class="header-left">
                <a href="/">
                    <img src="/assets/images/global/logo-dark.svg" alt="The Bad Space" />
                </a>
            </div>
            <div class="header-center">
                <h1>{{$title}}</h1>
            </div>
            <x-navigation />
        </div>
    </header>

    @if($errors->any())
        <div class="system-notice-error" role="status">
            {{$errors->first()}}
        </div>
    @endif
    @if(session('message'))
        <div class="system-notice-message" role="status">
            {!! session('message') !!}
        </div>
    @endif

    <main>
        @section('main-content')
            @show
    </main>
    <footer>
        <div>
            The Bad Space © <?php echo date("Y"); ?><br />
            an <a href="https://h-i.works">h.i.</a> project
        </div>
        <div>
            a0.7
        </div>
    </footer>
</body>

</html>
